<menu id="MenuMain" class="menu">
    <video class="menu background"
        src="/energiziks/resources/modules/Menu/Main/BackgroundVideo.mp4"
        autoplay loop muted>
    </video>
    <div id="MenuMainButtonEnergyFrance" class="button"></div>
    <img id="MenuMainTextEnergyFrance" class="fill text image"
        src="/energiziks/resources/modules/Menu/Main/TextEnergyFrance.png"
        alt="Texte energy france">
    <a id="MenuMainButtonCO2" class="button" href="https://co2mix.fabrice-lazzarotto.com/app"></a>
    <img id="MenuMainTextCO2" class="fill text image"
        src="/energiziks/resources/modules/Menu/Main/TextCO2.png"
        alt="Texte energy france">
    <a id="MenuMainButtonEnergyPlatform" class="button"
        href="/energiziks/public/wander/"></a>
    <img id="MenuMainTextEnergyPlatform" class="fill text image"
        src="/energiziks/resources/modules/Menu/Main/TextEnergyPlatform.png"
        alt="Texte energy france">
</menu>
